Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19

Thread: How to install all tools from Kali Linux into Nethunter

  1. #11
    Senior Member
    Join Date
    Mar 2014
    Posts
    157
    I was looking more closely to the web about wine working on arm devices and i found a git at : http://wiki.winehq.org/ARM
    I am making the installation of it right now , i dont know if it will work , at least the configuration steps worked fine and it is making the compiling , after that i have to do the install command , if i get it to work i let you know .

  2. #12
    Member
    Join Date
    Jan 2014
    Posts
    71
    Last edited by beloadjoker; 2015-05-05 at 10:11 PM.

  3. #13
    Senior Member
    Join Date
    Mar 2014
    Posts
    157
    Well i was able to compile and install wine into my nethunter , but running solitaire gives me an error , i did not compile the images decompressors into wine compilation .
    But it will work if you look more further into the net in how to do it right .
    Basically it is working , and here it is the screencaps from my shell :


    and a screencapture from the nethunter remote desktop .


    the steps i used to make the basic installation was to clone their git at : git://source.winehq.org/git/wine.git (140M)
    and then i configured , compiled and install it .
    look further on the net to do it the proper way .

  4. #14
    Member
    Join Date
    Jan 2014
    Posts
    71
    Nice, thank you

  5. #15
    Junior Member
    Join Date
    Mar 2015
    Posts
    5
    I get an error "tmp-mksh: apt-get not found"
    I am running Nethunter 1.2 on nexus 7

  6. #16
    Senior Member
    Join Date
    Mar 2014
    Posts
    157
    I get an error "tmp-mksh: apt-get not found"
    I am running Nethunter 1.2 on nexus 7
    I have no idea why you are writing that error in this thread , because that error is not related with this post , and using these instructions it is impossible for that error to popup .

  7. #17
    Junior Member
    Join Date
    Jul 2015
    Posts
    2
    I am getting the same error as mirceap when I input the 1st suggested command by OP

  8. #18
    Junior Member
    Join Date
    May 2015
    Location
    Texas
    Posts
    11
    pedropt:

    I just SSH'ed into my NT device (Nexus 9) and did the installed all tools via your instructions...is these still the only tools not supported on NetHunter?:

    dpkg: error processing kali-linux-full (--configure):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    miredo
    mysql-server-5.5
    mysql-server
    kali-linux
    kali-linux-full
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    Now it is time to remove only the packages that don't work with Nethunter and leave the rest installed , and for that you write in terminal .
    sudo apt-get purge miredo mysql-server mysql-server-5.5

    Thanks

  9. #19
    Senior Member
    Join Date
    Mar 2014
    Posts
    157
    is these still the only tools not supported on NetHunter?
    In Nethunter 2.0 those were the packages that were giving problems on installation , in net hunter 3.0 i did not yet test it .
    However it is important to say here that i did it on Nexus 7 2012 .

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •